@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css?family=Sawarabi+Mincho&display=swap&subset=japanese');
@import url('https://fonts.googleapis.com/css?family=Cardo:400,700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@500;600;700&display=swap');

html, body, header, nav, ul, li, p, a, div, img, dd, dt, dl, h1, h2, h3, h4, h5, h6 {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
	list-style: none;
}

.clearfix:before, .clearfix:after {
	content: ' ';
	display: table;
	clear: both;
}

.blog_inner ul li{
	list-style: none;
}

.blog_inner h3{
	border-left: none;
}


.wrapper {
  width: 100%;
  min-height: 100%;
  text-align: center;
}


#sneakers {
	width:unset;
	margin:0;
	padding:0;
	font-weight:normal;
	font-family: 'Roboto', 'Noto Sans JP', sans-serif;
	color: #444;
	font-size: 85%;
}

#sneakers img {
	max-width:100%;
	height:auto;
	border: none;
}

#sneakers_wrap {
	width:100%;
	
	margin:0 auto;
	text-align: center;
	padding:0;
}

#sneakers a {
	text-decoration:none;
	color: #666;
}

#sneakers h2 {
	font-weight:700;
	font-size:5.5em!important;
	line-height:90%;
	margin-top: -30px;
	margin-bottom: 50px;
	color: #00416a;
	text-align: center;
}

#sneakers h1 {
	font-weight:700;
	font-size:6em!important;	
	font-family: "tablet-gothic", sans-serif;
    font-weight: bold;
    font-style: italic;
	line-height:130%;
	margin-bottom: 25px;
	color: black;
	text-align: center;
}

#sneakers h1 span{
	font-size:0.4em!important;
	color:#00416a;
}


#sneakers section h3{
	width: 80%;
	max-width: 450px;
	margin: 0 auto;
	font-size: 1.6em!important;
	font-weight: 700;
	margin: 50px auto;
	color: #00416a;
	text-align: center;
}

#sneakers p.main_txt {
	width: 90%;
	display:block;
	margin:50px auto;
	font-size:1.6em!important;
	line-height:180%;
	text-align: center;
}

#sneakers p.main_txt a{
	text-decoration: underline;
}

#sneakers p.bottom_txt {
	max-width:750px;
	display:block;
	margin:80px auto 30px auto;
	text-align:center;
	font-size:1.2em !important;
	font-weight:700;
	line-height:180%;
}

#sneakers section{
	width: 100%;
	max-width: 800px;
	margin: 100px auto 50px;
}

#sneakers .gift_title {
	width:100%;
	max-width: 800px;
	display:block;
	margin:20px auto;
	vertical-align:middle !important;
	color: #00416a;
}

#sneakers .gift_title .numbering {
	width:10%;
	display:inline-block;
	border-right: 1px solid #00416a;
	font-size:3.5em;
	font-weight:bold;
	float:left;
	font-family:"parlare", sans-serif;
	padding-right:1%;
	vertical-align:bottom !important;
	line-height:110%;
}

#sneakers .gift_title p.numbering2 {
	line-height:2.0em !important;
}

#sneakers .gift_title .numTitle {
	width:85%;
	display:inline-block;
	float:left;
	font-size:2em !important;
	font-weight:bold;
	text-align:left;
	line-height:150%;
	vertical-align:bottom !important;
	margin: 0 0 30px 3%;
}

#sneakers section.giftitem .gift_inner{
	font-size: 1.3em!important;
	line-height: 180%;
}

#sneakers section.giftitem .gift_inner p.gift_text{
	display: block;
	width: 100%;
	text-align: left;
}

#sneakers section.giftitem ul {
	width:100%;
	max-width: 850px;
	margin:40px auto;
	text-align:center;
	list-style:none;
}

#sneakers section.giftitem ul.item_1 li:nth-child(2){
	padding-left: 4%;
}

#sneakers section.giftitem ul.item_2 li:nth-child(2){
	padding-right: 4%;
}

#sneakers section.giftitem ul li img{
	padding: 5px;
	background-color: #FFFFFF;
	box-shadow: 0 2px 10px -2px rgba(0, 0, 0, 0.5);
}

#sneakers section.giftitem ul li p.item_name {
	margin:20px 0 0px;
	line-height:175%;
	text-align:center;
}

#sneakers section.giftitem ul li p.item_text{
	text-align: left;
	margin-top: 5%!important;
	font-size: 1em;
	line-height: 180%;
}

#sneakers section.giftitem ul li p.item_text span{
	font-size: 2em;
	color:#00416a;
	font-family: 'Oswald';
}



#sneakers section.giftitem ul li p.price{
	font-size: 1.5em;
	margin-bottom: 10px;
	text-align: center;
}


#sneakers section.giftitem ul li p.price span{	
color: #C52F32;
	font-weight: bold;	
}

#sneakers p.buybtn {
	display: inline-block;
	width: 100%;
	max-width: 250px;
	font-weight: bold;
	margin: 10px auto;
	font-size: 1.2em;
	letter-spacing: 3.0;
	}
	
#sneakers p.buybtn a {
	display: block;
	text-align: center;
	padding: 15px;
	/*-webkit-transition: 5s;
	-moz-transition: 5s;
	-o-transition: 5s;
	-ms-transition: 5s;*/
	transition: 0.6s;
	border: 1px solid #00416a;
	background:#00416a;
	color: #FFF;
	padding: 10px;
	}
	
#sneakers p.buybtn a:hover {
	background: #FFF;
	text-align: center;
	color: #00416a;
}

#sneakers p.other{
	width: 80%;
	max-width: 450px!important;
	font-size: 1.5em;
	margin: 0 auto;
	font-weight: bold;
	letter-spacing: 3.0;
}

#sneakers p.other a{
	padding: 15px!important;
	color: #00416a;
	display: block;
	text-align: center;
	padding: 15px;
	/*-webkit-transition: 5s;
	-moz-transition: 5s;
	-o-transition: 5s;
	-ms-transition: 5s;*/
	transition: 0.6s;
	border: 1px solid #00416a;
	background:#FFF;
	font-size: 1.4em!important;
}

#sneakers p.other a:hover {
	background: #00416a;
	text-align: center;
	color: #FFFFFF;
}


#sneakers section.itemlist02 .itemlist02 {
	margin: 0 auto;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: -moz-flex;
	display: flex;
	-webkit-box-lines: multiple;
	-moz-box-lines: multiple;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: nowrap;
	align-items: flex-start;
	width: 100%;
	justify-content: center;
}	


#sneakers section.itemlist02 div {
	flex-basis: calc(100% / 2%)!important;
	padding: 1%;
	margin-bottom: 10px;
}
#sneakers .itemlist02 p.itemname02 {
	text-align: center;
	margin: 10px auto 0!important;
	height: 65px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
	font-size: 1em!important;
	line-height: 180%;
}
#sneakers .itemlist02 p.itemname02 span {
	color: #C52F32;
	font-weight: bold;
	font-size: 1em!important;
}
#sneakers .itemlist02 p.price02 {
	margin: 0 auto!important;
	text-align: center;
	font-size: 1.5em!important;
	line-height: 180%;
}
#sneakers .itemlist02 p.price02 span {
	color: #C52F32;
	font-size: 1.2em!important;
	font-weight: bold;
}

#sneakers a.buy02 {
	display: block;
	width: 50%;
	max-width: 150px;
	margin: 10px auto;
	padding: 8px 0;
	text-align: center;
	border: 1px solid #00416a;
	background: #00416a;
	color: #FFF;
	/*-webkit-transition: 5s;
	      -moz-transition: 5s;
	      -o-transition: 5s;
	      -ms-transition: 5s;*/
	transition: 0.6s;
	font-size: 1em;
}

#sneakers a.buy02:hover {
	background: #FFF;
	text-align: center;
	border: 1px solid #00416a;
	color: #00416a;
}

#sneakers .Banner4 {
	text-align: center;
	padding-top: 70px;
	max-width:100%;
}

#sneakers .Banner4 h3 {
	font-size: 30px !important;
	text-align: center;
	margin: 50px auto;
	padding: 20px 0;
	border-top: double #000;
	border-bottom: 1px solid #000;
	color: #000;
	font-family:none;
}

#sneakers .Banner4 ul {
	display:inline;
}

#sneakers .Banner4 ul li {
	display:inline-block;
	width: 48% !important;
	margin: 1% 1% 2% 1%;
	float:left;
	vertical-align:middle;
}



@media only screen and (min-width:748px){

#sneakers .pc-none{
	display: none!important;
}

#sneakers section.giftitem ul li {
	width:50% ;
}

#sneakers section.giftitem ul.item_1 li{
	float: left;
}

#sneakers section.giftitem ul.item_2 li{
	float: right;
}

}

@media screen and (max-width:748px) {

#sneakers .sp-none {
	display:none;
}

#sneakers {
	width:100%;
	margin:0 auto;
	padding:0;
	font-size: 90%;
}
	
	
#sneakers h1	{
	font-size:8vw!important;
	line-height: 135%!important;
	margin-bottom: 15px;
	margin-top:10px;
}

#sneakers h2 {
	font-size:3.5em!important;
	margin-bottom: 35px;
	margin-top: -15px
}

#sneakers h3{
	font-size: 1.5em;
	margin: 0 auto;
}
	
#sneakers h1 span{
	font-size:5vw!important;
	
}	

#sneakers p.main_txt{
	font-size: 3.2vw!important;
	line-height: 190%!important;
	text-align: center;
	margin: auto;
}

#sneakers section.giftitem ul li p.price{
	font-size: 1.4em!important;
}

	
#sneakers section{
	width: 95%;
	margin: 50px auto;
}	
	
#sneakers p.other a{	
font-size: 3vw!important;
	
}	
	
#sneakers section.giftitem ul li p.item_name{
	font-size: 4vw!important;
}	
	
#sneakers .gift_title {
	width:100% !important;
	margin: 0 auto;
}

#sneakers .gift_title .numbering {
	width:12%;
	line-height:185%;
	font-size: 5vw !important;
}

#sneakers .gift_title .numTitle{
	margin: 0 0 10px 3%;
	font-size: 4.5vw !important; 
}

#sneakers section.giftitem {
	margin: 0 auto 100px;
}

#sneakers section.giftitem ul {
	width:98%;
	margin: 0 auto 50px;
}

#sneakers section.giftitem ul.item_1 li:nth-child(2),
#sneakers section.giftitem ul.item_2 li:nth-child(2){
	padding: 0;
}

#sneakers section.giftitem ul li p.item_text{
	margin-top: 20px!important;
	font-size: 3vw;
	line-height: 185%;
}

#sneakers section.giftitem .gift_inner{
	margin-bottom: -30px;
}
#sneakers section.giftitem .gift_inner p.gift_text{
	margin: 20px auto;
	font-size: 3.3vw;
	width: 95%;
	line-height: 180%;
}

#sneakers p.buybtn{
	max-width: 140px;
}

#sneakers p.buybtn a{
	padding: 8px;
	font-size: 4vw;
}

#sneakers p.other{
	margin: -30px auto 30px;
	font-size: 1em;
	letter-spacing: 2.0;
}

#sneakers .Banner4 {
	text-align: center;
	margin-top: -50px;
	width: 100%;
}

#sneakers .Banner4 {
	text-align: center;
	padding-top: 40px;
	width: 100%;
}

#sneakers .Banner4 h3 {
	font-size: 30px !important;
	margin: 50px auto;
	padding: 20px 0;
	border-top: double #000;
	border-bottom: 1px solid #000;
	color: #000;
}

#sneakers .Banner4 ul li {
	width: 100% !important;
	margin: 0 0 5% 0 !important;
}

}